Subject: Ticket Assigned - update order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 19 Mar 2022 18:57:09 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update order jil                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jil Bot:  Hi Jil ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553000929            10:47 PM, 19th Mar                   Abdulqader                   Hi, thank you for contacting us. I'm Abdulqader. I will be happy to help you.      
      10:48 PM, 19th Mar                     jil                    How to return the product through online           10:48 PM, 19th Mar                     jil                    I checked under order history but there is not further option to select the item I want to return           10:49 PM, 19th Mar                   Abdulqader                   Could you please share your order number so that I can assist you further?           10:49 PM, 19th Mar                     jil                    9561789044           10:51 PM, 19th Mar                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           10:52 PM, 19th Mar                     jil                    Sure           10:53 PM, 19th Mar                   Abdulqader                   We are sorry for the inconvenience caused and we have forwarded this information to our concern team to update the system that you have already collected your o
 rder to be able to return the item.           10:54 PM, 19th Mar                     jil                    Ok           10:54 PM, 19th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           10:56 PM, 19th Mar                     jil                    No thank you           10:56 PM, 19th Mar                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:56 PM, 19th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4049749